/* Class = "NSTextFieldCell"; title = "What were you expecting to happen?"; ObjectID = "4"; */
"4.title" = "Was haben Sie erwartet was passiert?";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "20"; */
"20.title" = "Abschicken";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"24.title" = "Abbrechen";

